Opened 15 years ago

Last modified 15 years ago

#584 closed Bug report

Filezilla 2.2.4e doesn't start under NT 4 too.

Reported by: anonymous Owned by:
Priority: normal Component: Other
Keywords: Cc: Tim Kosse
Component version: Operating system type:
Operating system version:

Description

Filezilla 2.2.4e doesn't start under Win NT 4 Sp 6a, like 2.2.4c and 2.2.4d.
Probably it is not only Thread32 problem.

Change History (1)

comment:1 Changed 15 years ago by anonymous

Logged In: NO

Maybe that is a problem with features of the UI have introduced in the 2.2.4c version.

Note: See TracTickets for help on using tickets.